#brandline {
	DISPLAY: block;
	BACKGROUND-IMAGE: url(img/brandline.png);
	BACKGROUND-COLOR: #1f0101;
	PADDING-BOTTOM: 16px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 13px;
	PADDING-LEFT: 0px;
	BORDER-TOP: #4e3d3a 1px solid;
	BORDER-RIGHT: #4e3d3a 1px solid;
	BORDER-LEFT: #4e3d3a 1px solid;
	BORDER-BOTTOM: #4e3d3a 1px solid;
	TEXT-INDENT: -9999px;
	WIDTH: 191px;
	BACKGROUND-COLOR: #1f0101;
	BACKGROUND-POSITION: 50% 0px;
}

#brandline SPAN {
	BACKGROUND-IMAGE: url(img/brandline_2.png);
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 157px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	HEIGHT: 6px;
	MARGIN-LEFT: 17px;
	PADDING-TOP: 0px;
}

#navigation {
	background-color: #1f0101;
	background-image: url(img/navigation.png);
	background-repeat: repeat-x;
	border-color: #4e3d3a;
	border-style: solid;
	border-width: 0 1px;
	font-family: Georgia, serif;
	font-size: 124%;
	letter-spacing: .02em;
	white-space: nowrap;
	float: left;
	width: 100%;
}

#navigation.alternate {
	font-size: 110%;
	letter-spacing: 0;
}

#navigation li {
	background-image: url(img/left.png);
	background-repeat: no-repeat;
	float: left;
	padding: 0;
}

#navigation li.selected { /*	background-color: #fff;
	background-image: url(img/left-selected.png);
	*/
	
}

#navigation li.selected  span.c1 {
	float: left;
	/*background: red;
	/*background-image: url(img/left-selected.png);*/
	background-repeat: no-repeat;
	width: 10px;
	height: 35px;
	padding: 0px;
	margin: 0px;
}

#navigation li.selected  span.c2 {
	float: left;
	background: white;
	/*padding: 0px;
	margin: 0px;
	height: 35px;*/
	padding-left: 16px;
	padding-right: 8px;
}

#navigation li.selected-helper {
	/*background-image: url(img/left-type-03.png);*/
	
}

#navigation li.selected-helper span.c1 {
	float: left;
	background-color: transparent;
	background-image: url(img/left-type-03.png);
	background-repeat: no-repeat;
	width: 25px;
	height: 35px;
	padding: 0px;
	margin: 0px;
	margin-left: -1px;
	background-image: url(img/left-type-03.png);
}

#navigation li.selected-helper span.c2 {
	float: left;
	/*background: white;
	/*padding: 0px;
	margin: 0px;
	height: 35px;*/
	padding-left: 1px;
}

#navigation li:first-child,#navigation li.first-child {
	background-image: url(img/brandline.png);
	background-position: 50% 0;
	background-color: #1f0101;
	padding: 13px 0 0 0;
	text-align: center;
	text-indent: -9999px;
	width: 192px;
}

#navigation li.last-child {
	padding-bottom: 17px;
	padding-left: 18px;
	margin-left: -1px;
}

#navigation li.last-child-selected {
	background-image: url(img/left-type-03.png);
}

#navigation li span {
	display: block;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 26px;
}

#navigation li.type-02 span {
	padding-left: 19px;
}

#navigation li.type-02 span.c1 {
	display: none;
}

#navigation li.type-02 span.c2 {
	margin-left: 5px;
	padding-left: 14px;
}

#navigation li.type-02 {
	background-image: url(img/left-type-02.png);
}

#navigation a,#navigation a:visited,#navigation a:hover,#navigation a:active
	{
	color: #c5bebb;
	display: inline;
	text-decoration: none;
}

#navigation a:hover,#navigation a:active,#navigation a:focus {
	color: #f89d3a;
}

#navigation .selected a,#navigation .selected a:visited,#navigation .selected a:hover,.selected #navigation a:active
	{
	color: #1c0000;
	text-decoration: none;
	cursor: pointer;
}

#navigation li:first-child span {
	background-image: url(img/brandline_2.png);
	display: block;
	height: 6px;
	margin-left: 17.5px;
	padding: 0;
	width: 157px;
}